// STM32F103C8T6
// 周波数カウンター Frequency counter（別名：OCXO　校正器:Calibrator）
// 2020/05/25


/* PB0を使った電子ブザーの選択 */
#define BOARD_V5_BUZZER


/* 表示器の選択(何れか） */
#define OPTION_SSD1309_OLED		// Input ANALOG_4_BUTTON_SW
//#define OPTION_ILI9341_TFT		// Input XPT2046_TOUCH_SW

/* GPS受信機の選択(何れか） */
//#define OPTION_AE_GNSS
#define OPTION_UBLOX_NEO

/* UBlox ENO-7M M8N の識別(何れか） */
//#define SEL_UBLOX_NEO_7M
#define SEL_UBLOX_NEO_M8N

/* 温度センサー（何れか又は、二つとも無し）
LM61=OLED(No1)
MPC9700A=TFT1(No2)
*/
#define OPTION_TEMPERATURE_SENSOR_LM61
//#define OPTION_TEMPERATURE_SENSOR_MPC9700A

/*
 * 
 * UBlox ENO-7M M8N の識別は、以下の条件式で選択する(2020/06/07)
 * #if defined(OPTION_UBLOX_NEO) && defined(SEL_UBLOX_NEO_M8N)
 * #if defined(OPTION_UBLOX_NEO) && defined(SEL_UBLOX_NEO_7M)
 * 
 * 2020/07/17現在、温度センサーLM61は、OLEDタイプに接続。
 * 　　　　　　　　　　　　　　MPC9700Aは、TFTタイプに接続中。
 */
